{
  "name": "@risserlabs/storybook-addon-ondevice-controls",
  "version": "6.0.1-beta.6",
  "description": "Display storybook controls on your device.",
  "keywords": [
    "addon",
    "control",
    "ondevice",
    "react-native",
    "storybook"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/storybookjs/react-native.git",
    "directory": "addons/ondevice-controls"
  },
  "license": "MIT",
  "main": "dist/index.js",
  "files": [
    "dist/**/*",
    "docs/**/*",
    "README.md",
    "*.js",
    "*.d.ts"
  ],
  "scripts": {
    "preprepare": "rm -rf dist/",
    "prepare": "tsc",
    "postprepare": "cp -r src/components/color-picker/resources dist/components/color-picker/resources"
  },
  "dependencies": {
    "@emotion/native": "^10.0.14",
    "@storybook/addons": "~6.3",
    "@storybook/client-logger": "~6.3",
    "@storybook/core-events": "~6.3",
    "core-js": "^3.0.1",
    "deep-equal": "^1.0.1",
    "prop-types": "^15.7.2",
    "react-native-modal-datetime-picker": "^13.0.1",
    "react-native-modal-selector": "^2.1.0",
    "tinycolor2": "^1.4.1"
  },
  "devDependencies": {
    "@storybook/addon-knobs": "~6.3"
  },
  "peerDependencies": {
    "@react-native-community/datetimepicker": "*",
    "@react-native-community/slider": "*",
    "@storybook/addon-controls": "~6.3",
    "react": "*",
    "react-native": "*"
  },
  "publishConfig": {
    "@risserlabs:registry": "https://gitlab.com/api/v4/projects/37506841/packages/npm/",
    "registry": "https://gitlab.com/api/v4/projects/37506841/packages/npm/"
  },
  "gitHead": "4aa2ae40569ea7f61e438ce568a39c580b3097d8"
}
